.version.menu /* version checker */
{
	color: #0000F3;
	background-color: #C641FC;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 715.8000000000002px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -192px;
	padding-top: 31px;
	width: 0.01px;
}

#pu1107
{
	width: 0.01px;
	margin-left: -101px;
}

#u1107
{
	z-index: 2;
	width: 392px;
	height: 60px;
	margin-right: -10000px;
	margin-top: 100px;
	left: 1px;
}

#u1107:hover
{
	width: 391px;
	height: 59px;
	min-height: 0px;
	margin: 100px -10001px -1px 0px;
}

#u1166
{
	z-index: 3;
	width: 252px;
	height: 60px;
	margin-right: -10000px;
	margin-top: 100px;
	left: 969px;
}

#u1166:hover
{
	width: 251px;
	height: 59px;
	min-height: 0px;
	margin: 100px -10001px -1px 0px;
}

#menuu1109
{
	z-index: 5;
	width: 722px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 95px;
	left: 248px;
}

#u1468
{
	width: 142px;
	min-height: 60px;
	margin-right: -10000px;
}

#u1469
{
	width: 142px;
	padding-bottom: 43px;
}

#u1469:hover
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u1469.MuseMenuActive
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u1472-4
{
	width: 138px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
	left: 2px;
}

#u1469:hover #u1472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u1469.MuseMenuActive #u1472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u1533
{
	width: 143px;
	min-height: 60px;
	margin-right: -10000px;
	left: 144px;
}

#u1536
{
	width: 143px;
	padding-bottom: 43px;
}

#u1536:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u1538-4
{
	width: 139px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
	left: 2px;
}

#u1536:hover #u1538-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u1193
{
	width: 143px;
	min-height: 60px;
	margin-right: -10000px;
	left: 289px;
}

#u1196
{
	width: 143px;
	padding-bottom: 43px;
}

#u1196:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u1197-4
{
	width: 139px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
	left: 2px;
}

#u1536.MuseMenuActive #u1538-4,#u1196:hover #u1197-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u1443
{
	width: 143px;
	min-height: 60px;
	margin-right: -10000px;
	left: 434px;
}

#u1444
{
	width: 143px;
	padding-bottom: 43px;
}

#u1444:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u1445-4
{
	width: 139px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
	left: 2px;
}

#u1196.MuseMenuActive #u1197-4,#u1444:hover #u1445-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u1206
{
	width: 143px;
	min-height: 60px;
	margin-right: -10000px;
	left: 579px;
}

#u1209
{
	width: 143px;
	padding-bottom: 43px;
}

#u1209:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u1536.MuseMenuActive,#u1196.MuseMenuActive,#u1444.MuseMenuActive,#u1209.MuseMenuActive
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u1212-4
{
	width: 139px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
	left: 2px;
}

#u1444.MuseMenuActive #u1445-4,#u1209:hover #u1212-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u1209.MuseMenuActive #u1212-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u1159
{
	z-index: 50;
	width: 558px;
	margin-right: -10000px;
	left: 323px;
}

#u1431-9
{
	z-index: 52;
	width: 319px;
	min-height: 100px;
	margin-right: -10000px;
	left: 902px;
}

#u1484-8
{
	z-index: 61;
	width: 202px;
	min-height: 100px;
	margin-right: -10000px;
}

#u1521
{
	z-index: 69;
	width: 916px;
	border-width: 10px;
	border-style: solid;
	border-color: #AF2424;
	background-color: #FFFFFF;
	margin-left: 40px;
	margin-top: 16px;
	position: relative;
}

#u1521_position_content
{
	padding-top: 29px;
	padding-bottom: 113px;
}

#u1522-8
{
	z-index: 70;
	width: 914px;
	min-height: 53px;
	background-color: transparent;
	text-align: center;
	font-family: andada, serif;
	left: -1px;
	position: relative;
}

#u1522-2
{
	font-size: 48px;
	line-height: 58px;
	color: #AF2424;
	font-weight: 400;
}

#u1522-4
{
	font-size: 20px;
	line-height: 24px;
	color: #FF0000;
	font-weight: 700;
}

#u1522-6
{
	font-size: 20px;
	line-height: 24px;
	color: #000000;
	font-weight: 700;
}

#pu1524-54
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 1px;
}

#u1524-54
{
	z-index: 78;
	width: 276px;
	min-height: 492px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1524-8
{
	text-decoration: underline;
	font-weight: bold;
}

#u1524-15,#u1524-32,#u1524-33
{
	text-align: center;
	color: #006837;
	font-weight: bold;
}

#u1525-48
{
	z-index: 132;
	width: 320px;
	min-height: 473px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 277px;
}

#u1524-6,#u1524-7,#u1525-4,#u1525-6
{
	text-align: center;
	font-style: italic;
}

#u1525-32
{
	text-decoration: underline;
	text-align: center;
	color: #C1272D;
	font-weight: bold;
}

#u1526-61
{
	z-index: 180;
	width: 311px;
	min-height: 491px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 598px;
}

#u1526-7
{
	text-decoration: underline;
	text-align: left;
	font-weight: bold;
}

#u1526-21
{
	color: #FF7B61;
	font-weight: bold;
}

#u1526-9,#u1526-12,#u1526-25,#u1526-29,#u1526-32,#u1526-35
{
	color: #FF0000;
	font-weight: bold;
}

#u1526-47
{
	text-align: center;
	font-weight: bold;
	font-style: italic;
}

#u1526-24,#u1526-45
{
	color: #FF0000;
}

#pu1531-52
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 11px;
}

#u1531-52
{
	z-index: 241;
	width: 281px;
	min-height: 278px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1531-36,#u1531-38,#u1531-39
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	color: #FF0000;
	font-weight: bold;
}

#u1532-57
{
	z-index: 293;
	width: 316px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 282px;
}

#u1532-3
{
	text-align: center;
	font-weight: normal;
}

#u1524-16,#u1525-26,#u1526-6,#u1532-5,#u1532-6,#u1532-34
{
	text-align: center;
	font-weight: bold;
}

#u1526-28,#u1531-41,#u1531-43,#u1531-45,#u1531-47,#u1532-35
{
	font-weight: bold;
}

#u1532-37
{
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	color: #FF0000;
	font-weight: bold;
}

#u1525-34,#u1525-36,#u1525-38,#u1525-40,#u1525-42,#u1525-44,#u1526-4,#u1526-10,#u1526-13,#u1526-15,#u1526-17,#u1526-19,#u1526-22,#u1526-26,#u1526-30,#u1526-33,#u1526-36,#u1526-38,#u1526-40,#u1526-42,#u1526-44,#u1526-49,#u1526-51,#u1526-53,#u1532-38,#u1532-40,#u1532-42,#u1532-44,#u1532-46,#u1532-47
{
	text-align: left;
}

#u1532-49,#u1532-50
{
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	color: #39B54A;
	font-weight: bold;
}

#u1531-50,#u1532-52,#u1532-54
{
	text-align: left;
	font-weight: bold;
}

#u1545-34
{
	z-index: 350;
	width: 315px;
	min-height: 388px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 598px;
}

#u1545-9
{
	text-align: center;
	color: #30845C;
	font-weight: bold;
}

#u1525-9,#u1525-31,#u1545-14
{
	text-align: center;
	color: #C1272D;
	font-weight: bold;
}

#u1522-3,#u1522-5,#u1524-14,#u1524-31,#u1525-8,#u1525-25,#u1525-30,#u1526-5,#u1545-8,#u1545-13
{
	text-decoration: underline;
}

#u1524,#u1524-3,#u1525,#u1525-3,#u1526,#u1526-3,#u1531-2,#u1532-2,#u1545-2,#u1545-25,#u1545-26,#u1545-28
{
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-weight: bold;
}

#u1524-4,#u1524-10,#u1524-12,#u1525-10,#u1525-28,#u1525-29,#u1525-46,#u1526-55,#u1526-56,#u1526-57,#u1526-58,#u1526-59,#u1545-11,#u1545-30
{
	text-align: center;
}

#pu1108
{
	width: 0.01px;
	margin-left: 160px;
	margin-top: 18px;
}

#u1108
{
	z-index: 4;
	width: 703px;
	margin-right: -10000px;
	margin-top: 44px;
}

#u1108_position_content
{
	padding-top: 50px;
	padding-bottom: 27px;
}

#u1167-6
{
	z-index: 40;
	width: 980px;
	min-height: 18px;
	left: -140px;
}

#u1142-4
{
	z-index: 36;
	width: 980px;
	min-height: 18px;
	left: -140px;
	margin-top: 16px;
}

#u1144
{
	z-index: 46;
	width: 60px;
	height: 58px;
	margin-right: -10000px;
	left: 323px;
}

#u1144:hover
{
	width: 60px;
	height: 58px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1152-3
{
	z-index: 47;
	width: 40px;
	min-height: 13px;
	left: -219px;
	margin-top: 175px;
}

body
{
	position: relative;
	min-width: 1020px;
}

#page .verticalspacer
{
	clear: both;
}

